MozillaZine

FAQ: Plugins, Download Managers & Mozilla Firefox

User Help for Mozilla Firefox
Hendikins

User avatar
 
Posts: 26
Joined: December 31st, 1969, 5:00 pm
Location: On a train

Post Posted July 10th, 2003, 11:30 pm

Image Some of the FAQ information needs to be updated for the 0.8 release and name change, and mozdev's CVS appears to be broken, so bear with me...

Due to the high number of questions about Plugins, I have written some FAQs on this subject.

Requirements
This FAQ assumes you have used the Mozilla Firefox 0.8 installer if you are using Windows.

FAQs
For information about installing browser plugins, please see the following FAQs:

Plugins and Mozilla Firefox (Windows)
Plugins and Mozilla Firefox (Linux)
Adobe Acrobat Reader
Macromedia Flash
Java
FAQ Index
PluginDoc for your OS

Major issues with Plugins (Firefox 0.8)
<ul>
<li>On Linux, the Macromedia Flash plugin may not be registered by Mozilla Firefox, in which case it is unusable [Bug 209450]</li>
<li>If you use the Java plugin and change your useragent, you may recieve an error message such as "Java plug-in for Netscape should not be used in Microsoft Internet Explorer...", and/or Mozilla Firefox crashes at startup. Workaround: Don't change your useragent unless you need to, and always reset it before you close Mozilla Firefox [Bug 83376]</li>
<li>You may not be able to print PDF documents from Mozilla Firefox if you have Adobe Reader 6.0 installed [Bug 207417]</li>
<li>Mozilla Firefox may hang or crash when navigating away from a PDF file or closing a window where a PDF is being displayed when Adobe Reader 6.0 is being used. This does not affect Acrobat Reader 5.1 [Bug 217137]</li>
<li>If you are experiencing speed issues with Adobe [Acrobat] Reader, this thread contains information about speeding it up</li>
<li>Image If you are using Mozilla Firefox on Linux, you need to use either Sun Java Runtime Environment 1.4.2 or the gcc 3.2.1 build of the Blackdown Java Runtime Environment [More Information]</li>
<li>Image On Windows XP, you may have to run Mozilla Firefox in Windows NT or Windows 2000 Compatibility mode for Shockwave to work. [Bug 225894]</li>
<li>If you have Windows Media Player 9.0 installed, Mozilla Firefox will use the 6.4 control unless you add these registry entries [Bug 193883]</li>
<li>If you use the Windows Media Player 9.0 control, and have Java installed, Mozilla Firefox may crash at exit [Bug 201843 - Windows 2000 only?]</li>
<li>Keyboard navigation may not work when plugins have focus. [Several bugs] [Even more duplicates]</li>
</ul>
Third-party Applications
<ul>
<li>To install third party download managers, see these instructions</li>
<li>Roboform is reported not to work with Firefox 0.8. Check with the publisher for an update to this software [Details...]</li>
</ul>

This thread is not for asking questions about plugins, and has been locked accordingly. Questions can be posted as seperate topics.

Return to Firefox Support


Who is online

Users browsing this forum: No registered users and 5 guests